# IRremoteESP8266: src/ir_Aiwa.cpp File Reference

ir_Aiwa.cpp File Reference

Aiwa based protocol. Based off the RC-T501 RCU Inspired by IRremoteESP8266's implementation. More...

## Variables

const uint16_t | kAiwaRcT501PreBits = 26
const uint16_t | kAiwaRcT501PostBits = 1
const uint64_t | kAiwaRcT501PreData = 0x1D8113FULL
const uint64_t | kAiwaRcT501PostData = 1ULL

## Detailed Description

Aiwa based protocol. Based off the RC-T501 RCU Inspired by IRremoteESP8266's implementation.

See also
  https://github.com/z3t0/Arduino-IRremote

## Variable Documentation

## kAiwaRcT501PostBits

const uint16_t kAiwaRcT501PostBits = 1

## kAiwaRcT501PostData

const uint64_t kAiwaRcT501PostData = 1ULL

## kAiwaRcT501PreBits

const uint16_t kAiwaRcT501PreBits = 26

## kAiwaRcT501PreData

const uint64_t kAiwaRcT501PreData = 0x1D8113FULL